BJScripts - Bug #1775

QB FFA loot issue?
2017-01-17 10:42 AM - loopy

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

Trying to create a questbot task file to collect the quest items for "A Mysterious Black Tome"

http://eq2.wikia.com/wiki/A_Mysterious_Black_Tome

${ISXEQ2.Version} = 20170112.0008
${ISXBJ.Version} = Build date: 2017.01.15, Patch Version: 146
QB will navigate to the correct spot find the item :a loose page" try and collect it but will not loot the object.

12:26:46: [Buffer:QuestBotMain]: Starting task: [80 - Adventure Quest - A Mysterious Black Tome - By [loopy]]
12:26:46: [Buffer:QuestBotMain]: Processing task #18 of 18.

12:26:51: Loot Window ID [1]: 28270220

12:26:53: [Buffer:BJLootManagerController]: FFA looting [a loose page 2]

12:27:02: [Buffer:BJLootManagerController]: FFA looting [a loose page 2]

History

#1 - 2017-01-17 07:19 PM - bjcasey

- Status changed from New to Resolved

This will be fixed with Patch #147.
